package com.gh.gamecenter.entity;

public class FeedbackEntity {

	private long val;
	private long up;
	private long down;

	public long getVal() {
		return val;
	}

	public void setVal(long val) {
		this.val = val;
	}

	public long getUp() {
		return up;
	}

	public void setUp(long up) {
		this.up = up;
	}

	public long getDown() {
		return down;
	}

	public void setDown(long down) {
		this.down = down;
	}

	@Override
	public String toString() {
		return "FeedbackEntity [val=" + val + ", up=" + up + ", down=" + down
				+ "]";
	}

}
